{
  "schema_version": "1.4.0",
  "id": "GHSA-jmfv-56fc-p5v2",
  "modified": "2022-05-01T02:20:27Z",
  "published": "2022-05-01T02:20:27Z",
  "aliases": [
    "CVE-2005-3710"
  ],
  "details": "Integer overflow in Apple Quicktime before 7.0.4 allows remote attackers to execute arbitrary code via a TIFF image file with modified image height and width (ImageWidth) tags.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-3710"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/24059"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/fulldisclosure/2006-01/0440.html"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=303101"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/18370"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/347"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015465"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/150753"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/22337"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/421797/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/16202"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-011A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/0128"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-12-31T05:00:00Z"
  }
}